<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.01.10.00">
    <object class="AudioFile" id="{20963d80-0bf9-46c7-a96f-509489e33a10}">
        <property name="assetPath">
            <value>VOICE_Boy_6yo_Scream_08_mono.wav</value>
        </property>
        <property name="frequencyInKHz">
            <value>44.0999985</value>
        </property>
        <property name="channelCount">
            <value>1</value>
        </property>
        <property name="length">
            <value>0.35476190476190478</value>
        </property>
        <relationship name="masterAssetFolder">
            <destination>{6771c19b-85cd-45ab-a4f1-b39b4a20a44d}</destination>
        </relationship>
    </object>
</objects>
